@media (min-width: 1200px){
	.container {
		max-width: 1240px;
	}
}
@media (max-width: 1200px){
	.menu ul li a {
		padding: 18px 20px;
	}
	.testimonial-slider-full {
		padding: 50px;
	}
	.blog-item .content {
		padding-left: 0px;
		padding-bottom: 15px;
	}
	.hero-slider-caption h2 {
		font-size: 40px;
	}
}
@media (min-width: 992px) {
	.canvas_open {
		display: none;
	}
	.services-area .section-headding {
		margin-left: 35px;
	}
 
}
@media (max-width: 991px) {
	.blog-item .content {
		padding-left: 15px;
		padding-bottom: 15px;
	}
	.f-shap {
		display: none;
	}
	.menu {
		display: none;
	}
	.header-right {
		display: none;
	}
	.logo {
		float: left;
	}
	.canvas_open {
		float: right;
	}
	.hero-image-main{
		display: none
	}
	.hero-caption {
		text-align: center;
		padding-bottom: 50px;
	}
	.services-area::after {
		width: 0;
		height: 0;
	}
	.about-content {
		text-align: center;
		box-sizing: border-box;
		padding: 0px 50px;
	}
	.about-area .row {
		margin: 0;
	}
	.testimonial-slider-full {
		margin-top: 50px;
	}
	.testimonial-slider-full .owl-nav {
		bottom: 45px;
		right: 0;
	}
	.pricing-slider-full {
		margin-top: 50px;
		margin-top: 50px;
	}
	.pricing-slider-full .owl-nav {
		position: inherit;
		text-align: center;
		margin-top: 30px;
	}
	.news-area::after {
		width: 0;
		height: 0;
	}
	.footer-widgets .logo {
		width: 100%;
	}
	.top-left-info {
		text-align: center;
		margin-bottom: 20px;
	}
	.header-top-right-info {
		text-align: center;
		width: 351px;
		margin: 0 auto;
	}
	.breadcrumb-area {
		padding-bottom: 200px;
	}
	.get-connected h2 {
		margin-bottom: 40px;
		text-align: center;
	}
	.blog-share.text-right {
		text-align: left;
		margin-top: 20px;
	}
	.contact-map{
		height: 500px;
		margin-top: 50px;
	}
	.hero-slider-item::after {
		width: 90%;
		height: 500px;
		right: 0;
		background-position: center center;
		margin: 0 auto;
	}
	.hero-slider-caption {
		padding-top: 600px;
		text-align: center;
		padding-bottom: 50px;
	}
	.hero-shap {
		display: none;
	}
	.hero-slider-full .owl-nav {
		text-align: left;
	}
	.testimonial-slider-full {
		padding: 0px;
	}
 
}
@media (max-width: 767px) {
	.about-area {
		padding-top: 80px;
		padding-bottom: 60px;
	}
	.about-top h2 {
		font-size: 32px;
		line-height: 1.286;
		margin-bottom: 30px;
	}
	.about-shap {
		display: none;
	}
	.section-headding h2 {
		font-size: 30px;
		margin-bottom: 15px;
	}
	.section-padding {
		padding: 80px 0px;
	}
	.l-p-shap {
		display: none;
	}
	.latest-projects {
		padding-top: 80px;
	}
	.hero-slider-caption h2 {
		font-size: 44px;
	}
	.breadcrumb-area {
		padding-bottom: 150px;
		padding-top: 120px;
	}
	.get-connected h2 {
		font-size: 28px;
		line-height: 1.229;
	}
	.services-details-content h2 {
		font-size: 28px;
		line-height: 1.286;
	}
	.about-content h2 {
		font-size: 28px;
		line-height: 1.286;
	}
	.about-vedio {
		padding-top: 170px;
		padding-bottom: 170px;
		background-size: cover;
	}
	.team-area {
		padding-top: 80px;
		padding-bottom: 0px;
	}
	.estro-team-area {
		padding-top: 80px;
		padding-bottom: 60px;
	}
	.comment-form textarea {
		height: 150px;
	}
	.blog-details h2 {
		font-size: 28px;
		line-height: 1.286;
	}
	.contact-form textarea {
		height: 160px;
	}
	.hero-slider-full .owl-nav {
		display: none;
	}
	.hero-slider-item::after {
		height: 400px;
	}
	.hero-slider-caption {
		padding-top: 370px;
	}
	.testimonial-slider-full {
		margin-top: 0px;
	}
	 
}
@media (max-width: 576px) {
	.estro-team-area {
		padding-top: 70px;
		padding-bottom: 50px;
	}
	.team-area {
		padding-top: 60px;
	}
	.latest-projects {
		padding-top: 70px;
	}
	.hero-area {
		padding-top: 120px;
	}
	.hero-caption h2 {
		font-size: 36px;
		line-height: 1.1;
	}
	.about-area {
		padding-top: 70px;
		padding-bottom: 50px;
	}
	.about-top h2 {
		font-size: 26px;
	}
	.about-top p {
		font-size: 16px;
	}
	.about-top.pb-50 {
		padding-bottom: 30px;
	}
	.about-content {
		padding: 0px 20px;
	}
	.about-content h2 {
		font-size: 28px;
		margin-bottom: 15px;
	}
	.section-headding h2 {
		font-size: 24px;
		margin-bottom: 10px;
		line-height: 1.18;
	}
	.section-padding {
		padding: 70px 0px;
	}
	.testimonial-item .content {
		margin: 5px 0px;
	}
	.testimonial-slider-full .owl-dots {
		margin-top: 20px;
		text-align: center;
	}
	.testimonial-slider-full .owl-dots .owl-dot span {
		width: 10px;
		height: 10px;
		display: block;
		background: #2c57e4;
		margin: 0px 3px;
		border-radius: 50%;
	}
	.news-area.pt-50.pb-90 {
		padding-top: 30px;
		padding-bottom: 50px;
	}
	.header-top {
		display: none;
	}
	.hero-slider-caption h2 {
		font-size: 34px;
	}
	.hero-slider-caption p {
		font-size: 18px;
	}
	.cooment-list ul li img {
		position: inherit;
		width: 90px;
		margin-bottom: 20px;
	}
	.cooment-list ul li {
		padding-left: 0px;
	}
	.contact-form h2 {
		margin-bottom: 70px;
		font-size: 28px;
		line-height: 1.286;
	}
	.hero-slider-item::after {
		height: 300px;
	}
	.hero-slider-caption {
		padding-top: 350px;
	}
	.hero-slider-caption h2 {
		font-size: 28px;
	}
	.hero-slider-caption p {
		font-size: 16px;
	}
	.counter-item {
		max-width: 210px;
		margin: 0 auto;
	}
		 
 
}
@media (max-width: 360px) {
	.hero-caption h2 {
		font-size: 30px;
	}
	.services-item {
		padding: 40px 30px;
	}
	.hero-slider-caption h2 {
		font-size: 32px;
	}
	.hero-slider-single {
		padding-top: 150px;
	}
	.counter-vedio-btn {
		padding-top: 100px;
		padding-bottom: 100px;
		margin-bottom: -150px;
	}
	.counter-bottom {
		padding-top: 200px;
		padding-bottom: 60px;
	}
	 
}